> ## Documentation Index
> Fetch the complete documentation index at: https://paypal-sb-staging.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Add tracking information for an Order.

> Adds tracking information for an Order.



## OpenAPI

````yaml api-reference/checkout_orders_v2.json post /v2/checkout/orders/{id}/track
openapi: 3.0.3
info:
  title: Orders
  description: >-
    An order represents a payment between two or more parties. Use the Orders
    API to create, update, retrieve, authorize, and capture orders.
  version: '2.28'
  contact: {}
servers:
  - url: https://api-m.sandbox.paypal.com
    description: PayPal Sandbox Environment
  - url: https://api-m.paypal.com
    description: PayPal Live Environment
security: []
tags:
  - name: orders
    description: >-
      Use the `/orders` resource to create, update, retrieve, authorize, capture
      and track orders.
  - name: trackers
    description: >-
      Use the `/trackers` resource to update and retrieve tracking information
      for PayPal orders.
  - name: externalcallback
    description: >-
      PayPal will use the callback url defined in the create order request to
      send merchants shipping address and shipping options data while the buyer
      is in the PayPal checkout.
externalDocs:
  url: https://developer.paypal.com/docs/api/orders/v2/
paths:
  /v2/checkout/orders/{id}/track:
    post:
      tags:
        - orders
      summary: Add tracking information for an Order.
      description: Adds tracking information for an Order.
      operationId: orders.track.create
      parameters:
        - $ref: '#/components/parameters/id'
        - $ref: '#/components/parameters/paypal_auth_assertion'
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/order_tracker_request'
        required: true
      responses:
        '200':
          description: >-
            A successful response to an idempotent request returns the HTTP `200
            OK` status code with a JSON response body that shows tracker
            details.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/order'
        '201':
          description: >-
            A successful response to a non-idempotent request returns the HTTP
            `201 Created` status code with a JSON response body that shows
            tracker details. If a duplicate response is retried, returns the
            HTTP `200 OK` status code.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/order'
        '400':
          description: >-
            Request is not well-formed, syntactically incorrect, or violates
            schema.
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/error_400'
                  - $ref: '#/components/schemas/orders.track.create-400'
        '403':
          description: Authorization failed due to insufficient permissions.
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/error_403'
                  - $ref: '#/components/schemas/orders.track.create-403'
        '404':
          description: The specified resource does not exist.
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/error_404'
                  - $ref: '#/components/schemas/404'
        '422':
          description: >-
            The requested action could not be performed, semantically incorrect,
            or failed business validation.
          content:
            application/json:
              schema:
                allOf:
                  - $ref: '#/components/schemas/error_422'
                  - $ref: '#/components/schemas/orders.track.create-422'
        '500':
          description: An internal server error has occurred.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/error_500'
        default:
          $ref: '#/components/responses/default'
      security:
        - Oauth2:
            - https://uri.paypal.com/services/payments/payment
components:
  parameters:
    id:
      name: id
      in: path
      description: The ID of the order that the tracking information is associated with.
      required: true
      schema:
        type: string
        minLength: 1
        maxLength: 36
        pattern: ^[A-Z0-9]+$
    paypal_auth_assertion:
      name: PayPal-Auth-Assertion
      in: header
      description: >-
        An API-caller-provided JSON Web Token (JWT) assertion that identifies
        the merchant. For details, see <a
        href="https://developer.paypal.com/api/rest/requests/#paypal-auth-assertion">PayPal-Auth-Assertion</a>.
      required: false
      schema:
        type: string
  schemas:
    '404':
      properties:
        details:
          type: array
          items:
            anyOf:
              - title: INVALID_RESOURCE_ID
                properties:
                  issue:
                    type: string
                    enum:
                      - INVALID_RESOURCE_ID
                  description:
                    type: string
                    enum:
                      - >-
                        Specified resource ID does not exist. Please check the
                        resource ID and try again.
    order_tracker_request:
      type: object
      title: Order Tracker Request.
      description: The tracking details of an order.
      properties:
        tracking_number:
          type: string
          description: >-
            The tracking number for the shipment. This property supports
            Unicode.
          minLength: 1
          maxLength: 64
        carrier:
          $ref: '#/components/schemas/shipment_carrier'
        carrier_name_other:
          type: string
          description: >-
            The name of the carrier for the shipment. Provide this value only if
            the carrier parameter is OTHER. This property supports Unicode.
          minLength: 1
          maxLength: 64
        capture_id:
          type: string
          description: The PayPal capture ID.
          minLength: 1
          maxLength: 50
          pattern: ^[a-zA-Z0-9]*$
        notify_payer:
          type: boolean
          description: >-
            If true, PayPal will send an email notification to the payer of the
            PayPal transaction. The email contains the tracking details provided
            through the Orders tracking API request. Independent of any value
            passed for `notify_payer`, the payer may receive tracking
            notifications within the PayPal app, based on the user's
            notification preferences.
          default: false
        items:
          $ref: '#/components/schemas/tracker_item_list'
      required:
        - capture_id
    order:
      type: object
      title: Order
      description: The order details.
      allOf:
        - $ref: '#/components/schemas/activity_timestamps'
        - properties:
            id:
              type: string
              description: The ID of the order.
              readOnly: true
            payment_source:
              $ref: '#/components/schemas/payment_source_response'
            intent:
              $ref: '#/components/schemas/checkout_payment_intent'
            processing_instruction:
              $ref: '#/components/schemas/processing_instruction'
            payer:
              $ref: '#/components/schemas/payer'
              description: >-
                DEPRECATED. The customer is also known as the payer. The Payer
                object was intended to only be used with the
                `payment_source.paypal` object. In order to make this design
                more clear, the details in the `payer` object are now available
                under `payment_source.paypal`. Please use
                `payment_source.paypal`.
              deprecated: true
            purchase_units:
              $ref: '#/components/schemas/purchase_unit_list'
            status:
              $ref: '#/components/schemas/order_status'
              readOnly: true
            links:
              $ref: '#/components/schemas/order_definitions-link_description_list'
    error_400:
      type: object
      title: Bad Request Error
      description: Request is not well-formed, syntactically incorrect, or violates schema.
      properties:
        name:
          type: string
          enum:
            - INVALID_REQUEST
        message:
          type: string
          enum:
            - >-
              Request is not well-formed, syntactically incorrect, or violates
              schema.
        details:
          type: array
          items:
            $ref: '#/components/schemas/error_details'
        debug_id:
          type: string
          description: The PayPal internal ID. Used for correlation purposes.
        links:
          description: >-
            An array of request-related [HATEOAS
            links](https://en.wikipedia.org/wiki/HATEOAS).
          type: array
          minItems: 0
          maxItems: 10000
          items:
            $ref: '#/components/schemas/error_link_description'
    orders.track.create-400:
      properties:
        details:
          type: array
          items:
            anyOf:
              - title: MISSING_REQUIRED_PARAMETER
                properties:
                  issue:
                    type: string
                    enum:
                      - MISSING_REQUIRED_PARAMETER
                  description:
                    type: string
                    enum:
                      - A required field / parameter is missing.
              - title: INVALID_STRING_LENGTH
                properties:
                  issue:
                    type: string
                    enum:
                      - INVALID_STRING_LENGTH
                  description:
                    type: string
                    enum:
                      - The value of a field is either too short or too long.
              - title: INVALID_PARAMETER_VALUE
                properties:
                  issue:
                    type: string
                    enum:
                      - INVALID_PARAMETER_VALUE
                  description:
                    type: string
                    enum:
                      - A parameter value is not valid.
              - title: INVALID_PARAMETER_SYNTAX
                properties:
                  issue:
                    type: string
                    enum:
                      - INVALID_PARAMETER_SYNTAX
                  description:
                    type: string
                    enum:
                      - >-
                        The value of a field does not conform to the expected
                        format.
    error_403:
      type: object
      title: Not Authorized Error
      description: >-
        The client is not authorized to access this resource, although it may
        have valid credentials. 
      properties:
        name:
          type: string
          enum:
            - NOT_AUTHORIZED
        message:
          type: string
          enum:
            - Authorization failed due to insufficient permissions.
        details:
          type: array
          items:
            $ref: '#/components/schemas/error_details'
        debug_id:
          type: string
          description: The PayPal internal ID. Used for correlation purposes.
        links:
          description: >-
            An array of request-related [HATEOAS
            links](https://en.wikipedia.org/wiki/HATEOAS).
          type: array
          minItems: 0
          maxItems: 10000
          items:
            $ref: '#/components/schemas/error_link_description'
    orders.track.create-403:
      properties:
        details:
          type: array
          items:
            anyOf:
              - title: PERMISSION_DENIED
                properties:
                  issue:
                    type: string
                    enum:
                      - PERMISSION_DENIED
                  description:
                    type: string
                    enum:
                      - >-
                        You do not have permission to access or perform
                        operations on this resource.
    error_404:
      type: object
      title: Not found Error
      description: >-
        The server has not found anything matching the request URI. This either
        means that the URI is incorrect or the resource is not available.
      properties:
        name:
          type: string
          enum:
            - RESOURCE_NOT_FOUND
        message:
          type: string
          enum:
            - The specified resource does not exist.
        details:
          type: array
          items:
            $ref: '#/components/schemas/error_details'
        debug_id:
          type: string
          description: The PayPal internal ID. Used for correlation purposes.
        links:
          description: >-
            An array of request-related [HATEOAS
            links](https://en.wikipedia.org/wiki/HATEOAS).
          type: array
          minItems: 0
          maxItems: 10000
          items:
            $ref: '#/components/schemas/error_link_description'
    error_422:
      type: object
      title: Unprocessable Entity Error
      description: >-
        The requested action cannot be performed and may require interaction
        with APIs or processes outside of the current request. This is distinct
        from a 500 response in that there are no systemic problems limiting the
        API from performing the request.
      properties:
        name:
          type: string
          enum:
            - UNPROCESSABLE_ENTITY
        message:
          type: string
          enum:
            - >-
              The requested action could not be performed, semantically
              incorrect, or failed business validation.
        details:
          type: array
          items:
            $ref: '#/components/schemas/error_details'
        debug_id:
          type: string
          description: The PayPal internal ID. Used for correlation purposes.
        links:
          description: >-
            An array of request-related [HATEOAS
            links](https://en.wikipedia.org/wiki/HATEOAS).
          type: array
          minItems: 0
          maxItems: 10000
          items:
            $ref: '#/components/schemas/error_link_description'
    orders.track.create-422:
      properties:
        details:
          type: array
          items:
            anyOf:
              - title: INVALID_TRACKING_NUMBER
                properties:
                  issue:
                    type: string
                    enum:
                      - INVALID_TRACKING_NUMBER
                  description:
                    type: string
                    enum:
                      - >-
                        Use a valid tracking number. It must not be empty,
                        contain spaces or tab characters
              - title: CAPTURE_STATUS_NOT_VALID
                properties:
                  issue:
                    type: string
                    enum:
                      - CAPTURE_STATUS_NOT_VALID
                  description:
                    type: string
                    enum:
                      - >-
                        Invalid capture status. Tracker information can only be
                        added to captures in `COMPLETED` state.
              - title: ITEM_SKU_MISMATCH
                properties:
                  issue:
                    type: string
                    enum:
                      - ITEM_SKU_MISMATCH
                  description:
                    type: string
                    enum:
                      - >-
                        Item sku must match one of the items sku that was
                        provided during order creation.
              - title: CAPTURE_ID_NOT_FOUND
                properties:
                  issue:
                    type: string
                    enum:
                      - CAPTURE_ID_NOT_FOUND
                  description:
                    type: string
                    enum:
                      - >-
                        Specified capture ID does not exist. Check the capture
                        ID and try again.
              - title: MSP_NOT_SUPPORTED
                properties:
                  issue:
                    type: string
                    enum:
                      - MSP_NOT_SUPPORTED
                  description:
                    type: string
                    enum:
                      - >-
                        Multiple purchase units are not supported for this
                        operation.
    error_500:
      type: object
      title: Internal Server Error
      description: >-
        This is either a system or application error, and generally indicates
        that although the client appeared to provide a correct request,
        something unexpected has gone wrong on the server.
      properties:
        name:
          type: string
          enum:
            - INTERNAL_SERVER_ERROR
        message:
          type: string
          enum:
            - An internal server error occurred.
        debug_id:
          type: string
          description: The PayPal internal ID. Used for correlation purposes.
        links:
          description: >-
            An array of request-related [HATEOAS
            links](https://en.wikipedia.org/wiki/HATEOAS).
          type: array
          minItems: 0
          maxItems: 10000
          items:
            $ref: '#/components/schemas/error_link_description'
      example:
        name: INTERNAL_SERVER_ERROR
        message: An internal server error occurred.
        debug_id: 90957fca61718
        links:
          - href: >-
              https://developer.paypal.com/api/orders/v2/#error-INTERNAL_SERVER_ERROR
            rel: information_link
    shipment_carrier:
      type: string
      title: Carrier.
      description: >-
        The carrier for the shipment. Some carriers have a global version as
        well as local subsidiaries. The subsidiaries are repeated over many
        countries and might also have an entry in the global list. Choose the
        carrier for your country. If the carrier is not available for your
        country, choose the global version of the carrier. If your carrier name
        is not in the list, set `carrier` to `OTHER` and set carrier name in
        `carrier_name_other`. For allowed values, see <a
        href="/docs/tracking/reference/carriers/">Carriers</a>.
      minLength: 1
      maxLength: 64
      pattern: ^[0-9A-Z_]+$
      x-enumDescriptions:
        - value: DPD_RU
          description: <a href="https://www.dpd.ru/">DPD Russia</a>.
        - value: BG_BULGARIAN_POST
          description: <a href="https://www.bgpost.bg/">Bulgarian Posts</a>.
        - value: KR_KOREA_POST
          description: >-
            <a href="https://www.koreapost.go.kr">Koreapost
            (www.koreapost.go.kr)</a>.
        - value: ZA_COURIERIT
          description: <a href="https://www.courierit.co.za/">Courier IT</a>.
        - value: FR_EXAPAQ
          description: <a href="https://www.dpd.fr/">DPD France (formerly exapaq)</a>.
        - value: ARE_EMIRATES_POST
          description: <a href="https://www.epg.gov.ae/">Emirates Post</a>.
        - value: GAC
          description: <a href="https://www.gac.com/">GAC</a>.
        - value: GEIS
          description: <a href="https://www.geis-group.cz/en">Geis CZ</a>.
        - value: SF_EX
          description: <a href="https://www.sf-express.com">SF Express</a>.
        - value: PAGO
          description: <a href="http://www.szpago.com/">Pago Logistics</a>.
        - value: MYHERMES
          description: <a href="https://www.myhermes.co.uk/">MyHermes UK</a>.
        - value: DIAMOND_EUROGISTICS
          description: >-
            <a href="https://www.diamondeurogistics.co.uk/">Diamond Eurogistics
            Limited</a>.
        - value: CORPORATECOURIERS_WEBHOOK
          description: <a href="https://www.corporatecouriers.net/">Corporate Couriers</a>.
        - value: BOND
          description: <a href="https://www.withbond.com/">Bond courier</a>.
        - value: OMNIPARCEL
          description: <a href="http://track.omniparcel.com/">Omni Parcel</a>.
        - value: SK_POSTA
          description: <a href="https://www.posta.sk/en">Slovenska pošta</a>.
        - value: PUROLATOR
          description: <a href="None">purolator</a>.
        - value: FETCHR_WEBHOOK
          description: <a href="https://fetchr.us/">Mena 360 (Fetchr)</a>.
        - value: THEDELIVERYGROUP
          description: >-
            <a href="https://www.thedeliverygroup.co.uk/">TDG – The Delivery
            Group</a>.
        - value: CELLO_SQUARE
          description: >-
            <a
            href="https://www.cellologistics.com/cellosq/web/pc/html/eng/square/overview.html?param=0___btn_goto_main">Cello
            Square</a>.
        - value: TARRIVE
          description: <a href="http://www.tarrive.com/">TONDA GLOBAL</a>.
        - value: COLLIVERY
          description: <a href="https://www.collivery.net">MDS Collivery Pty (Ltd)</a>.
        - value: MAINFREIGHT
          description: <a href="https://www.mainfreight.com">Mainfreight</a>.
        - value: IND_FIRSTFLIGHT
          description: <a href="https://www.firstflight.net/">First Flight Couriers</a>.
        - value: ACSWORLDWIDE
          description: <a href="http://www.acsnets.com/">ACS Worldwide Express</a>.
        - value: AMSTAN
          description: <a href="https://amstan.com/">Amstan Logistics</a>.
        - value: OKAYPARCEL
          description: <a href="http://www.okayparcel.com/">OkayParcel</a>.
        - value: ENVIALIA_REFERENCE
          description: >-
            <a href="https://www.envialia.com/envialia-en/">Envialia
            Reference</a>.
        - value: SEUR_ES
          description: <a href="https://www.seur.com/">Seur Spain</a>.
        - value: CONTINENTAL
          description: <a href="https://www.contin-global.com/">Continental</a>.
        - value: FDSEXPRESS
          description: <a href="https://www.fdsexpress.com/">FDSEXPRESS</a>.
        - value: AMAZON_FBA_SWISHIP
          description: <a href="https://swiship.co.uk/">Swiship UK</a>.
        - value: WYNGS
          description: <a href="http://www.wyngs-my.com/">Wyngs</a>.
        - value: DHL_ACTIVE_TRACING
          description: >-
            <a
            href="https://activetracing.dhl.com/DatPublic/datSelection.do">DHL
            Active Tracing</a>.
        - value: ZYLLEM
          description: <a href="https://www.zyllem.com/">Zyllem</a>.
        - value: RUSTON
          description: <a href="http://www.ruston.cc">Ruston</a>.
        - value: XPOST
          description: <a href="https://xpost.ph/">Xpost.ph</a>.
        - value: CORREOS_ES
          description: >-
            <a href="https://www.correos.es">correos Express
            (www.correos.es)</a>.
        - value: DHL_FR
          description: >-
            <a href="https://webtrack.dhlglobalmail.com/">DHL France
            (www.dhl.com)</a>.
        - value: PAN_ASIA
          description: <a href="http://www.panasiachina.com">Pan-Asia International</a>.
        - value: BRT_IT
          description: <a href="https://www.brt.it/">BRT couriers Italy (www.brt.it)</a>.
        - value: SRE_KOREA
          description: >-
            <a href="http://www.srekorea.co.kr/">SRE Korea
            (www.srekorea.co.kr)</a>.
        - value: SPEEDEE
          description: <a href="http://speedeedelivery.com/">Spee-Dee Delivery</a>.
        - value: TNT_UK
          description: <a href="https://www.tnt.com/">TNT UK Limited (www.tnt.com)</a>.
        - value: VENIPAK
          description: <a href="https://venipak.lt/">Venipak</a>.
        - value: SHREENANDANCOURIER
          description: <a href="http://shreenandancourier.com/">SHREE NANDAN COURIER</a>.
        - value: CROSHOT
          description: <a href="https://www.croshot.com/">Croshot</a>.
        - value: NIPOST_NG
          description: <a href="http://www.emsng.com/">NIpost (www.nipost.gov.ng)</a>.
        - value: EPST_GLBL
          description: <a href="None">ePost Global</a>.
        - value: NEWGISTICS
          description: <a href="https://www.newgistics.com/">Newgistics</a>.
        - value: POST_SLOVENIA
          description: <a href="https://www.posta.si/zasebno">Post of Slovenia</a>.
        - value: JERSEY_POST
          description: <a href="https://www.jerseypost.com/">Jersey Post</a>.
        - value: BOMBINOEXP
          description: <a href="https://www.bombinoexp.com/">Bombino Express Pvt</a>.
        - value: WMG
          description: <a href="http://www.wmgdelivery.com/">WMG Delivery</a>.
        - value: XQ_EXPRESS
          description: <a href="http://www.xqkjwl.com/">XQ Express</a>.
        - value: FURDECO
          description: <a href="https://furdeco.co.uk/">Furdeco</a>.
        - value: LHT_EXPRESS
          description: <a href="http://www.lht-express.com/">LHT Express</a>.
        - value: SOUTH_AFRICAN_POST_OFFICE
          description: >-
            <a href="https://www.postoffice.co.za/">South African Post
            Office</a>.
        - value: SPOTON
          description: <a href="https://www.spoton.co.in/">SPOTON Logistics Pvt Ltd</a>.
        - value: DIMERCO
          description: <a href="http://www.dimerco.com/">Dimerco Express Group</a>.
        - value: CYPRUS_POST_CYP
          description: <a href="https://www.cypruspost.post/">cyprus post</a>.
        - value: ABCUSTOM
          description: >-
            <a href="https://www.abcustom.es/portal/en/home">AB Custom
            Group</a>.
        - value: IND_DELIVREE
          description: <a href="https://delivere.com.au/">deliverE</a>.
        - value: CN_BESTEXPRESS
          description: <a href="https://www.800bestex.com/">Best Express</a>.
        - value: DX_SFTP
          description: <a href="https://www.thedx.co.uk">DX (SFTP)</a>.
        - value: PICKUPP_MYS
          description: <a href="https://my.pickupp.io/">PICK UPP</a>.
        - value: FMX
          description: <a href="http://www.freightmark.com.my/fmx/">FMX</a>.
        - value: HELLMANN
          description: >-
            <a href="https://www.hellmann.net/">Hellmann Worldwide
            Logistics</a>.
        - value: SHIP_IT_ASIA
          description: <a href="https://viewider.com/labs/shipment/track">Ship It Asia</a>.
        - value: KERRY_ECOMMERCE
          description: <a href="https://kerry-ecommerce.com/">Kerry eCommerce</a>.
        - value: FRETERAPIDO
          description: <a href="https://freterapido.com">Frete Rapido</a>.
        - value: PITNEY_BOWES
          description: <a href="https://www.pitneybowes.com">Pitney Bowes</a>.
        - value: XPRESSEN_DK
          description: <a href="http://www.xpressen.dk/">Xpressen courier</a>.
        - value: SEUR_SP_API
          description: <a href="https://www.seur.com/en/">Spanish Seur API</a>.
        - value: DELIVERYONTIME
          description: <a href="http://www.bizlog.in">DELIVERYONTIME LOGISTICS PVT LTD</a>.
        - value: JINSUNG
          description: <a href="http://jinsung-trading.com">JINSUNG TRADING</a>.
        - value: TRANS_KARGO
          description: <a href="https://www.tkicargo.com/">Trans Kargo Internasional</a>.
        - value: SWISHIP_DE
          description: <a href="https://www.swiship.de/">Swiship DE</a>.
        - value: IVOY_WEBHOOK
          description: <a href="https://ivoy.mx/">Ivoy courier</a>.
        - value: AIRMEE_WEBHOOK
          description: <a href="https://www.airmee.com/">Airmee couriers</a>.
        - value: DHL_BENELUX
          description: <a href="http://www.dhl.nl/">dhl benelux</a>.
        - value: FIRSTMILE
          description: <a href="firstmile.com">FirstMile</a>.
        - value: FASTWAY_IR
          description: <a href="http://www.fastway.ie/">Fastway Ireland</a>.
        - value: HH_EXP
          description: <a href="https://www.hh-exp.com/">Hua Han Logistics</a>.
        - value: MYS_MYPOST_ONLINE
          description: <a href="http://qsm.mypostonline.com.cn/index.php">Mypostonline</a>.
        - value: TNT_NL
          description: <a href="http://www.tnt.com/">THT Netherland</a>.
        - value: TIPSA
          description: <a href="https://www.tip-sa.com/">TIPSA courier</a>.
        - value: TAQBIN_MY
          description: <a href="http://my.ta-q-bin.com/">TAQBIN Malaysia</a>.
        - value: KGMHUB
          description: <a href="https://www.kgmhub.com/">KGM Hub</a>.
        - value: INTEXPRESS
          description: <a href="https://www.internetexpress.co.za">Internet Express</a>.
        - value: OVERSE_EXP
          description: <a href="https://overseas.hr/">Overseas Express</a>.
        - value: ONECLICK
          description: >-
            <a href="http://www.1click2deliver.com/">One click delivery
            services</a>.
        - value: ROADRUNNER_FREIGHT
          description: >-
            <a href="https://freight.rrts.com/Pages/Home.aspx">Roadbull
            Logistics</a>.
        - value: GLS_CROTIA
          description: <a href="https://gls-group.eu/HR/hr/">GLS Croatia</a>.
        - value: MRW_FTP
          description: <a href="https://www.mrw.es/">MRW courier</a>.
        - value: BLUEX
          description: >-
            <a href="https://www.bluex.cl/PortalPublico/index.xhtml">Blue
            Express</a>.
        - value: DYLT
          description: <a href="http://www.dylt.com/">Daylight Transport</a>.
        - value: DPD_IR
          description: <a href="https://www.dpd.ie/">DPD Ireland</a>.
        - value: SIN_GLBL
          description: <a href="https://singlobal-express.com/">Sin Global Express</a>.
        - value: TUFFNELLS_REFERENCE
          description: >-
            <a href="https://www.tuffnells.co.uk/">Tuffnells Parcels Express-
            Reference</a>.
        - value: CJPACKET
          description: <a href="https://cjpacket.com/">CJ Packet</a>.
        - value: MILKMAN
          description: <a href="https://milkman.it/#/en/home">Milkman courier</a>.
        - value: ASIGNA
          description: <a href="http://www.logisticacanaria.es/">ASIGNA courier</a>.
        - value: ONEWORLDEXPRESS
          description: <a href="https://www.oneworldexpress.com">One World Express</a>.
        - value: ROYAL_MAIL
          description: <a href="https://royalshipments.com">RoyalShipments</a>.
        - value: VIA_EXPRESS
          description: <a href="https://www.viaxpress.es">Viaxpress</a>.
        - value: TIGFREIGHT
          description: <a href="https://www.tigfreight.com/">TIG Freight</a>.
        - value: ZTO_EXPRESS
          description: <a href="https://www.zto.com/">ZTO Express</a>.
        - value: TWO_GO
          description: <a href="https://supplychain.2go.com.ph/">2GO Courier</a>.
        - value: IML
          description: <a href="https://iml.ru/">IML courier</a>.
        - value: INTEL_VALLEY
          description: >-
            <a href="http://www.qhzhigu.com/cn/index.html">Intel-Valley Supply
            chain (ShenZhen) Co. Ltd</a>.
        - value: EFS
          description: >-
            <a href="http://efs.asia/script/users/main.php">EFS (E-commerce
            Fulfillment Service)</a>.
        - value: UK_UK_MAIL
          description: <a href="https://www.ukmail.com">UK mail (ukmail.com)</a>.
        - value: RAM
          description: <a href="https://www.ram.co.za/">RAM courier</a>.
        - value: ALLIEDEXPRESS
          description: <a href="https://www.alliedexpress.com.au/">Allied Express</a>.
        - value: APC_OVERNIGHT
          description: >-
            <a href="https://www.apc-overnight.com/">APC overnight
            (apc-overnight.com)</a>.
        - value: SHIPPIT
          description: <a href="https://www.shippit.com/">Shippit</a>.
        - value: TFM
          description: <a href="https://tfmxpress.com.au/">TFM Xpress</a>.
        - value: M_XPRESS
          description: <a href="https://www.mxpress2u.com">M Xpress Sdn Bhd</a>.
        - value: HDB_BOX
          description: <a href="www.haidaibao.com">Haidaibao (BOX)</a>.
        - value: CLEVY_LINKS
          description: <a href="https://clevylinks.com/">Clevy Links</a>.
        - value: IBEONE
          description: <a href="https://ibeone.com/">Beone Logistics</a>.
        - value: FIEGE_NL
          description: >-
            <a href="https://websped-netherlands.fiege.com/">Fiege
            Netherlands</a>.
        - value: KWE_GLOBAL
          description: <a href="https://www.kwe.com">KWE Global</a>.
        - value: CTC_EXPRESS
          description: <a href="www.ctc-express.com.tw">CTC Express</a>.
        - value: AMAZON
          description: <a href="https://ship.amazon.co.uk/requestinfo">Amazon Shipping</a>.
        - value: MORE_LINK
          description: <a href="https://client.morelink56.com/">Morelink</a>.
        - value: JX
          description: <a href="www.j-express.id">JX courier</a>.
        - value: EASY_MAIL
          description: <a href="https://easy-mail.gr/">Easy Mail</a>.
        - value: ADUIEPYLE
          description: <a href="https://www.aduiepyle.com/">A Duie Pyle</a>.
        - value: GB_PANTHER
          description: <a href="http://www.pantherpremium.com/Tracking.aspx">Panther</a>.
        - value: EXPRESSSALE
          description: <a href="https://www.expressale.eu/">Expresssale</a>.
        - value: SG_DETRACK
          description: <a href="http://www.detrack.com/">Detrack</a>.
        - value: TRUNKRS_WEBHOOK
          description: <a href="https://www.trunkrs.nl/">Trunkrs courier</a>.
        - value: MATDESPATCH
          description: <a href="https://www.matdespatch.com/">Matdespatch</a>.
        - value: DICOM
          description: >-
            <a href="http://www.dicom.com/">GLS Logistic Systems Canada
            Ltd./Dicom</a>.
        - value: MBW
          description: <a href="www.mbwcourier.ca">MBW Courier Inc.</a>.
        - value: KHM_CAMBODIA_POST
          description: <a href="http://www.ems.com.kh/">Cambodia Post</a>.
        - value: SINOTRANS
          description: <a href="http://www.sinotrans.com/">Sinotrans</a>.
        - value: BRT_IT_PARCELID
          description: <a href="https://www.brt.it/">BRT Bartolini(Parcel ID)</a>.
        - value: DHL_SUPPLY_CHAIN
          description: >-
            <a href="https://mysctrackandtrace.dhl.com/">DHL Supply Chain
            APAC</a>.
        - value: DHL_PL
          description: <a href="http://www.dhl.com.pl/">DHL Poland</a>.
        - value: TOPYOU
          description: <a href="https://szty56.com/">TopYou</a>.
        - value: PALEXPRESS
          description: <a href="https://www.pacificair.hk/">PAL Express Limited</a>.
        - value: DHL_SG
          description: <a href="https://mydhl.express.dhl">dhl Singapore</a>.
        - value: CN_WEDO
          description: <a href="http://www.wedoexpress.com/">WeDo Logistics</a>.
        - value: FULFILLME
          description: <a href="https://fulfillmen.com/">Fulfillme</a>.
        - value: DPD_DELISTRACK
          description: <a href="https://www.dpd.com/">DPD delistrack</a>.
        - value: UPS_REFERENCE
          description: <a href="https://www.ups.com">UPS Reference</a>.
        - value: CARIBOU
          description: <a href="https://wearecaribou.com/">Caribou</a>.
        - value: LOCUS_WEBHOOK
          description: <a href="https://www.locus.sh/">Locus courier</a>.
        - value: DSV
          description: <a href="http://www.dsv.com/">DSV courier</a>.
        - value: P2P_TRC
          description: <a href="https://www.trackmytrakpak.com/">P2P TrakPak</a>.
        - value: DIRECTPARCELS
          description: <a href="https://directparcels.co.uk/">Direct Parcels</a>.
        - value: NOVA_POSHTA_INT
          description: <a href="https://novaposhta.ua/">Nova Poshta (International)</a>.
        - value: FEDEX_POLAND
          description: <a href="https://www.fedex.com/pl/">FedEx® Poland Domestic</a>.
        - value: CN_JCEX
          description: <a href="https://www.jcex.com">JCEX courier</a>.
        - value: FAR_INTERNATIONAL
          description: <a href="http://www.far-group.com/index.aspx">FAR international</a>.
        - value: IDEXPRESS
          description: <a href="http://www.idexpress.com.cn/">IDEX courier</a>.
        - value: GANGBAO
          description: <a href="http://gangbao.impotax.cn">GANGBAO Supplychain</a>.
        - value: NEWAY
          description: <a href="https://www.newaytransport.com/">Neway Transport</a>.
        - value: POSTNL_INT_3_S
          description: <a href="http://www.postnl.nl/voorthuis/">PostNL International</a>.
        - value: RPX_ID
          description: <a href="http://www.rpxholding.com/">RPX Indonesia</a>.
        - value: DESIGNERTRANSPORT_WEBHOOK
          description: <a href="https://designertransport.com.au/">Designer Transport</a>.
        - value: GLS_SLOVEN
          description: <a href="https://gls-group.eu/SI/en/home">GLS Slovenia</a>.
        - value: PARCELLED_IN
          description: <a href="http://parcelled.in/">Parcelled.in</a>.
        - value: GSI_EXPRESS
          description: <a href="https://gsiexpress.com">GSI EXPRESS</a>.
        - value: CON_WAY
          description: <a href="https://www.con-way.com">Con-way Freight</a>.
        - value: BROUWER_TRANSPORT
          description: <a href="https://brtl.nl/nl">Brouwer Transport en Logistiek</a>.
        - value: CPEX
          description: <a href="http://www.cpex.ltd">Captain Express International</a>.
        - value: ISRAEL_POST
          description: <a href="https://www.israelpost.co.il">Israel Post</a>.
        - value: DTDC_IN
          description: <a href="https://dtdc.in/">DTDC India</a>.
        - value: PTT_POST
          description: <a href="https://www.ptt.gov.tr/">PTT Post</a>.
        - value: XDE_WEBHOOK
          description: <a href="https://www.xde.com.ph">Ximex Delivery Express</a>.
        - value: TOLOS
          description: <a href="http://www.tolos.asia/">Tolos courier</a>.
        - value: GIAO_HANG
          description: <a href="http://giaohangnhanh.vn/">Giao hàng nhanh</a>.
        - value: GEODIS_ESPACE
          description: <a href="https://www.geodis.com/">Geodis E-space</a>.
        - value: MAGYAR_HU
          description: <a href="https://www.posta.hu">Magyar Post</a>.
        - value: DOORDASH_WEBHOOK
          description: <a href="https://www.doordash.com/">DoorDash</a>.
        - value: TIKI_ID
          description: <a href="https://tiki.id/">Tiki shipment</a>.
        - value: CJ_HK_INTERNATIONAL
          description: >-
            <a href="https://www.cjlogistics.com/en/main">CJ Logistics
            International(Hong Kong)</a>.
        - value: STAR_TRACK_EXPRESS
          description: <a href="http://www.star-track.com.au/">Star Track Express</a>.
        - value: HELTHJEM
          description: <a href="https://helthjem.no">Helthjem</a>.
        - value: SFB2C
          description: <a href="https://www.sf-international.com/">SF International</a>.
        - value: FREIGHTQUOTE
          description: >-
            <a href="https://www.freightquote.com/">Freightquote by C.H.
            Robinson</a>.
        - value: LANDMARK_GLOBAL_REFERENCE
          description: <a href="https://landmarkglobal.com">Landmark Global Reference</a>.
        - value: PARCEL2GO
          description: <a href="https://www.parcel2go.com">Parcel2Go</a>.
        - value: DELNEXT
          description: <a href="https://www.delnext.com/EN/">Delnext</a>.
        - value: RCL
          description: <a href="https://www.rcl.co.id">Red Carpet Logistics</a>.
        - value: CGS_EXPRESS
          description: <a href="http://cgs-express.com/">CGS Express</a>.
        - value: HK_POST
          description: >-
            <a href="https://www.hongkongpost.hk/en/home/index.html">Hongkong
            Post (www.hongkongpost.hk)</a>.
        - value: SAP_EXPRESS
          description: <a href="www.sap-express.id">SAP EXPRESS</a>.
        - value: PARCELPOST_SG
          description: <a href="https://www.parcelpost.com.sg/">Parcel Post Singapore</a>.
        - value: HERMES
          description: <a href="https://www.hermesworld.com/en/">HermesWorld UK</a>.
        - value: IND_SAFEEXPRESS
          description: <a href="http://www.safexpress.com/">Safexpress</a>.
        - value: TOPHATTEREXPRESS
          description: <a href="https://www.tophatterexpress.com/">Tophatter Express</a>.
        - value: MGLOBAL
          description: >-
            <a href="http://www.mglobalgroup.co.id/">PT MGLOBAL LOGISTICS
            INDONESIA</a>.
        - value: AVERITT
          description: <a href="https://www.averittexpress.com/">Averitt Express</a>.
        - value: LEADER
          description: <a href="http://www.leader609.com/">leader</a>.
        - value: _2EBOX
          description: <a href="https://2eboxcasilla.com/">2ebox courier</a>.
        - value: SG_SPEEDPOST
          description: <a href="https://www.speedpost.com.sg/">Singapore Speedpost</a>.
        - value: DBSCHENKER_SE
          description: >-
            <a href="https://www.dbschenker.com/">DB Schenker
            (www.dbschenker.com)</a>.
        - value: ISR_POST_DOMESTIC
          description: <a href="https://www.israelpost.co.il/">Israel Post Domestic</a>.
        - value: BESTWAYPARCEL
          description: <a href="http://bestwayparcel.com/">Best Way Parcel</a>.
        - value: ASENDIA_DE
          description: <a href="None">asendia_de</a>.
        - value: NIGHTLINE_UK
          description: <a href="None">nightline_uk</a>.
        - value: TAQBIN_SG
          description: <a href="None">taqbin_sg</a>.
        - value: TCK_EXPRESS
          description: <a href="https://www.tckexpress.com/">TCK Express</a>.
        - value: ENDEAVOUR_DELIVERY
          description: <a href="https://endeavourdelivery.com.au/">Endeavour Delivery</a>.
        - value: NANJINGWOYUAN
          description: <a href="http://www.nanjingwoyuan.com/">Nanjing Woyuan</a>.
        - value: HEPPNER_FR
          description: <a href="https://www.heppner.fr/">Heppner France</a>.
        - value: EMPS_CN
          description: <a href="http://www.empsexpress.com/">EMPS Express</a>.
        - value: FONSEN
          description: <a href="https://portal.fonsenlogistics.com/">Fonsen Logistics</a>.
        - value: PICKRR
          description: <a href="https://www.pickrr.com/">Pickrr</a>.
        - value: APC_OVERNIGHT_CONNUM
          description: <a href="https://apc-overnight.com/">APC Overnight Consignment</a>.
        - value: STAR_TRACK_NEXT_FLIGHT
          description: >-
            <a href="https://www.startrackcourier.com.au">Star Track Next
            Flight</a>.
        - value: DAJIN
          description: >-
            <a href="http://www.aqrum.com/">Shanghai Aqrum Chemical Logistics
            Co.Ltd</a>.
        - value: UPS_FREIGHT
          description: <a href="https://ltl.upsfreight.com/">UPS Freight</a>.
        - value: POSTA_PLUS
          description: <a href="https://www.postaplus.com">Posta Plus</a>.
        - value: CEVA
          description: <a href="https://www.cevalogistics.com/">CEVA LOGISTICS</a>.
        - value: ANSERX
          description: <a href="http://www.anserx.com/">ANSERX courier</a>.
        - value: JS_EXPRESS
          description: <a href="http://www.js-exp.com/">JS EXPRESS</a>.
        - value: PADTF
          description: <a href="https://www.padtf.com/">padtf.com</a>.
        - value: UPS_MAIL_INNOVATIONS
          description: >-
            <a href="https://www.upsmailinnovations.com/">UPS Mail
            Innovations</a>.
        - value: SYPOST
          description: <a href="https://sypost.com/">Sunyou Post</a>.
        - value: AMAZON_SHIP_MCF
          description: <a href="https://www.amazon.com/">Amazon Shipping + Amazon MCF</a>.
        - value: YUSEN
          description: <a href="https://www.yusen-logistics.com/en/">Yusen Logistics</a>.
        - value: BRING
          description: <a href="https://www.bring.com/">Bring</a>.
        - value: SDA_IT
          description: <a href="https://www.sda.it/">SDA Italy</a>.
        - value: GBA
          description: <a href="https://www.gbaservices.com/">GBA Services Ltd</a>.
        - value: NEWEGGEXPRESS
          description: <a href="https://www.neweggexpress.com/">Newegg Express</a>.
        - value: SPEEDCOURIERS_GR
          description: <a href="https://speedcouriers.gr/">Speed Couriers</a>.
        - value: FORRUN
          description: <a href="https://forrun.co/">forrun Pvt Ltd (Arpatech Venture)</a>.
        - value: PICKUP
          description: <a href="https://www.hkpickup.com">Pickupp</a>.
        - value: ECMS
          description: >-
            <a href="https://www.ecmsglobal.com">ECMS International Logistics
            Co.</a>.
        - value: INTELIPOST
          description: <a href="www.intelipost.com.br">Intelipost (TMS for LATAM)</a>.
        - value: FLASHEXPRESS
          description: <a href="https://www.flashexpress.co.th/">Flash Express</a>.
        - value: CN_STO
          description: <a href="https://www.sto.cn/">STO Express</a>.
        - value: SEKO_SFTP
          description: <a href="https://www.sekologistics.com">SEKO Worldwide</a>.
        - value: HOME_DELIVERY_SOLUTIONS
          description: >-
            <a href="https://www.homedeliverysolutions.co.uk/">Home Delivery
            Solutions Ltd</a>.
        - value: DPD_HGRY
          description: <a href="https://www.dpd.com/hu/hu/">DPD Hungary</a>.
        - value: KERRYTTC_VN
          description: >-
            <a href="https://www.kerryexpress.com.vn/">Kerry Express (Vietnam)
            Co Ltd</a>.
        - value: JOYING_BOX
          description: <a href="https://www.joyingbox.com/index.html">Joying Box</a>.
        - value: TOTAL_EXPRESS
          description: <a href="https://www.totalexpress.com.br/">Total Express</a>.
        - value: ZJS_EXPRESS
          description: <a href="http://www.zjs.com.cn/">ZJS International</a>.
        - value: STARKEN
          description: <a href="https://www.starken.cl/">STARKEN couriers</a>.
        - value: DEMANDSHIP
          description: <a href="http://www.demandship.com/">DemandShip</a>.
        - value: CN_DPEX
          description: <a href="https://www.dpex.com">DPEX</a>.
        - value: AUPOST_CN
          description: <a href="https://www.aupost.org/">AuPost China</a>.
        - value: LOGISTERS
          description: <a href="http://www.logisters.com/">Logisters</a>.
        - value: GOGLOBALPOST
          description: <a href="https://www.goglobalpost.com/">Global Post</a>.
        - value: GLS_CZ
          description: <a href="https://gls-group.eu/CZ/en/home">GLS Czech Republic</a>.
        - value: PAACK_WEBHOOK
          description: <a href="https://paack.co/">Paack courier</a>.
        - value: GRAB_WEBHOOK
          description: <a href="https://www.grab.com/sg/">Grab courier</a>.
        - value: PARCELPOINT
          description: <a href="https://parcelpoint.com.au">Parcelpoint</a>.
        - value: ICUMULUS
          description: <a href="https://www.icumulus.com/">iCumulus</a>.
        - value: DAIGLOBALTRACK
          description: <a href="https://www.daipost.com/">DAI Post</a>.
        - value: GLOBAL_IPARCEL
          description: <a href="https://www.i-parcel.com/">i-parcel</a>.
        - value: YURTICI_KARGO
          description: <a href="https://www.yurticikargo.com/">Yurtici Kargo</a>.
        - value: CN_PAYPAL_PACKAGE
          description: <a href="http://www.ppbyb.com/">PayPal Package</a>.
        - value: PARCEL_2_POST
          description: <a href="http://parceltopost.com/">Parcel To Post</a>.
        - value: GLS_IT
          description: <a href="https://gls-group.com/IT/it/home">GLS Italy</a>.
        - value: PIL_LOGISTICS
          description: >-
            <a href="https://www.pillogistics.com/">PIL Logistics (China)
            Co.</a>.
        - value: HEPPNER
          description: >-
            <a href="https://www.heppner.de/">Heppner Internationale Spedition
            GmbH & Co.</a>.
        - value: GENERAL_OVERNIGHT
          description: >-
            <a href="https://www.general-overnight.com/">Go!Express and
            logistics</a>.
        - value: HAPPY2POINT
          description: <a href="None">Happy 2ThePoint</a>.
        - value: CHITCHATS
          description: <a href="https://chitchats.com">Chit Chats</a>.
        - value: SMOOTH
          description: <a href="https://www.smoothparcel.com">Smooth Couriers</a>.
        - value: CLE_LOGISTICS
          description: <a href="http://www.clels.com">CL E-Logistics Solutions Limited</a>.
        - value: FIEGE
          description: <a href="https://www.fiege.com/">Fiege Logistics</a>.
        - value: MX_CARGO
          description: <a href="http://www.mx-56.com/en/">M&X cargo</a>.
        - value: ZIINGFINALMILE
          description: <a href="https://www.ziingfinalmile.ca/">Ziing Final Mile Inc</a>.
        - value: DAYTON_FREIGHT
          description: <a href="https://www.daytonfreight.com/">Dayton Freight</a>.
        - value: TCS
          description: <a href="https://www.tcsexpress.com/">TCS courier</a>.
        - value: AEX
          description: <a href="https://www.aex.com.py/web/">AEX Group</a>.
        - value: HERMES_DE
          description: >-
            <a
            href="https://www.myhermes.de/wps/portal/paket/Home/privatkunden/home">Hermes
            Germany</a>.
        - value: ROUTIFIC_WEBHOOK
          description: <a href="https://routific.com/">Routific</a>.
        - value: GLOBAVEND
          description: <a href="https://www.globavend.com/">Globavend</a>.
        - value: CJ_LOGISTICS
          description: >-
            <a href="https://www.cjlogistics.com/en/network/en-sg">CJ Logistics
            International</a>.
        - value: PALLET_NETWORK
          description: >-
            <a href="https://www.thepalletnetworkltd.co.uk/">The Pallet
            Network</a>.
        - value: RAF_PH
          description: <a href="https://www.raf.ph/">RAF Philippines</a>.
        - value: UK_XDP
          description: <a href="https://www.xdp.co.uk/">XDP Express</a>.
        - value: PAPER_EXPRESS
          description: <a href="https://www.paper-express.nl/">Paper Express</a>.
        - value: LA_POSTE_SUIVI
          description: <a href="http://www.csuivi.courrier.laposte.fr">La Poste</a>.
        - value: PAQUETEXPRESS
          description: <a href="https://www.paquetexpress.com.mx/">Paquetexpress</a>.
        - value: LIEFERY
          description: <a href="https://www.liefery.com">liefery</a>.
        - value: STRECK_TRANSPORT
          description: >-
            <a href="https://www.streck-transport.com/en/home-en">Streck
            Transport</a>.
        - value: PONY_EXPRESS
          description: >-
            <a
            href="https://www.ponyexpress.ru/en/support/online-services/track/">Pony
            express</a>.
        - value: ALWAYS_EXPRESS
          description: <a href="https://www.always-express.com">Always Express</a>.
        - value: GBS_BROKER
          description: <a href="https://gbs-broker.ru/">GBS-Broker</a>.
        - value: CITYLINK_MY
          description: <a href="https://www.citylinkexpress.com/">City-Link Express</a>.
        - value: ALLJOY
          description: <a href="http://www.alljoylogistics.com/">ALLJOY SUPPLY CHAIN</a>.
        - value: YODEL
          description: <a href="None">yodel</a>.
        - value: YODEL_DIR
          description: <a href="https://www.yodeldirect.co.uk/">Yodel Direct</a>.
        - value: STONE3PL
          description: <a href="https://www.stone3pl.com/">STONE3PL</a>.
        - value: PARCELPAL_WEBHOOK
          description: <a href="https://www.parcelpal.com/">ParcelPal</a>.
        - value: DHL_ECOMERCE_ASA
          description: >-
            <a
            href="https://www.logistics.dhl/global-en/home/our-divisions/ecommerce.html">DHL
            eCommerce Asia (API)</a>.
        - value: SIMPLYPOST
          description: <a href="https://www.jtexpress.sg/">J&T Express Singapore</a>.
        - value: KY_EXPRESS
          description: <a href="https://www.ky-express.com/">Kua Yue Express</a>.
        - value: SHENZHEN
          description: >-
            <a href="http://www.ydex.cn/">shenzhen 1st International
            Logistics(Group)Co</a>.
        - value: US_LASERSHIP
          description: <a href="https://www.lasership.com/">LaserShip</a>.
        - value: UC_EXPRE
          description: <a href="https://www.uce.cn/">ucexpress</a>.
        - value: DIDADI
          description: <a href="https://mydidadi.com/">DIDADI Logistics tech</a>.
        - value: CJ_KR
          description: >-
            <a href="https://www.cjlogistics.com/en/network/th-th">CJ Korea
            Express</a>.
        - value: DBSCHENKER_B2B
          description: >-
            <a
            href="https://www.schenker.nu/online_network/prod/WebCos_001/TrackingB2B_C1">DB
            Schenker B2B</a>.
        - value: MXE
          description: <a href="http://www.mxe56.com">MXE Express</a>.
        - value: CAE_DELIVERS
          description: <a href="https://caedelivers.com">CAE Delivers</a>.
        - value: PFCEXPRESS
          description: <a href="http://www.pfcexpress.com/">PFC Express</a>.
        - value: WHISTL
          description: <a href="https://www.whistl.co.uk/">Whistl</a>.
        - value: WEPOST
          description: <a href="https://www.wepost.com.my/">WePost Sdn Bhd</a>.
        - value: DHL_PARCEL_ES
          description: >-
            <a href="https://www.dhlparcel.es/en/private-customers.html">DHL
            parcel Spain(www.dhl.com)</a>.
        - value: DDEXPRESS
          description: <a href="https://dd.express/">DD Express Courier</a>.
        - value: ARAMEX_AU
          description: >-
            <a href="https://www.aramex.com.au/">Aramex Australia (formerly
            Fastway AU)</a>.
        - value: BNEED
          description: <a href="http://www.bneed.pt/">Bneed courier</a>.
        - value: HK_TGX
          description: >-
            <a href="https://hk.kerryexpress.com/home">Kerry Express Hong
            Kong</a>.
        - value: LATVIJAS_PASTS
          description: <a href="https://www.pasts.lv/">Latvijas Pasts</a>.
        - value: VIAEUROPE
          description: <a href="https://www.viaeurope.com/">ViaEurope</a>.
        - value: CORREO_UY
          description: <a href="https://www.correo.com.uy/home">Correo Uruguayo</a>.
        - value: CHRONOPOST_FR
          description: >-
            <a href="https://www.chronopost.fr/">Chronopost france
            (www.chronopost.fr)</a>.
        - value: J_NET
          description: <a href="https://www.j-net.cn/cms">J-Net</a>.
        - value: _6LS
          description: <a href="http://www.6ls.cc/">6ls.com</a>.
        - value: BLR_BELPOST
          description: <a href="https://www.belpost.by">Belpost</a>.
        - value: BIRDSYSTEM
          description: <a href="https://www.birdsystem.co.uk/">BirdSystem</a>.
        - value: DOBROPOST
          description: <a href="https://dobropost.com/">DobroPost</a>.
        - value: WAHANA_ID
          description: >-
            <a href="https://www.wahana.com/">Wahana express
            (www.wahana.com)</a>.
        - value: WEASHIP
          description: <a href="http://www.weaship.com.cn/en/">Weaship</a>.
        - value: SONICTL
          description: >-
            <a href="http://www.sonictl.com/">Sonic Transportation &
            Logistics</a>.
        - value: KWT
          description: >-
            <a href="http://www.kwt56.com/">Shenzhen Jinghuada Logistics
            Co.</a>.
        - value: AFLLOG_FTP
          description: <a href="https://www.afllog.com/">AFL LOGISTICS</a>.
        - value: SKYNET_WORLDWIDE
          description: <a href="http://www.skynetwwe.com/">SkyNet Worldwide Express</a>.
        - value: NOVA_POSHTA
          description: <a href="https://novaposhta.ua/">Nova Poshta (novaposhta.ua)</a>.
        - value: SEINO
          description: <a href="https://www.seino.co.jp/">Seino</a>.
        - value: SZENDEX
          description: <a href="https://www.szendex.com">SZENDEX</a>.
        - value: BPOST_INT
          description: >-
            <a href="http://www.bpostinternational.com/">Bpost
            international</a>.
        - value: DBSCHENKER_SV
          description: <a href="https://www.dbschenker.com/se-sv">DB Schenker Sweden</a>.
        - value: AO_DEUTSCHLAND
          description: <a href="https://www.ao.de/">AO Deutschland</a>.
        - value: EU_FLEET_SOLUTIONS
          description: <a href="http://www.eufleetsolutions.co.uk/">EU Fleet Solutions</a>.
        - value: PCFCORP
          description: <a href="https://pcfcorp.com/">PCF Final Mile</a>.
        - value: LINKBRIDGE
          description: >-
            <a href="http://www.link-bridge.com.cn">Link
            Bridge(BeiJing)international logistics co.</a>.
        - value: PRIMAMULTICIPTA
          description: <a href="https://primamulticipta.co.id/">PT Prima Multi Cipta</a>.
        - value: COUREX
          description: <a href="https://www.urbanfox.asia/">Urbanfox</a>.
        - value: ZAJIL_EXPRESS
          description: >-
            <a href="https://zajil-express.com/about.html">Zajil Express
            Company</a>.
        - value: COLLECTCO
          description: <a href="https://collectco.my">CollectCo</a>.
        - value: JTEXPRESS
          description: <a href="https://jtexpress.my/">J&T EXPRESS MALAYSIA</a>.
        - value: FEDEX_UK
          description: <a href="https://www.fedex.com/ukservices">FedEx® UK</a>.
        - value: USHIP
          description: <a href="https://www.uship.com/">uShip courier</a>.
        - value: PIXSELL
          description: <a href="pixsell.com.ph">PIXSELL LOGISTICS</a>.
        - value: SHIPTOR
          description: <a href="https://shiptor.com/">Shiptor</a>.
        - value: CDEK
          description: <a href="https://cdek.ru/">CDEK courier</a>.
        - value: VNM_VIETTELPOST
          description: <a href="http://www.viettelpost.com.vn/">ViettelPost</a>.
        - value: CJ_CENTURY
          description: >-
            <a href="https://www.cjlogistics.com/en/network/en-my">CJ
            Century</a>.
        - value: GSO
          description: <a href="https://www.gso.com/">GSO(GLS-USA)</a>.
        - value: VIWO
          description: <a href="http://tracking.viwoex.com/">VIWO IoT</a>.
        - value: SKYBOX
          description: <a href="https://www.attskybox.com/">SKYBOX</a>.
        - value: KERRYTJ
          description: <a href="https://www.kerrytj.com/en/">Kerry TJ Logistics</a>.
        - value: NTLOGISTICS_VN
          description: <a href="https://www.ntlogistics.vn/">Nhat Tin Logistics</a>.
        - value: SDH_SCM
          description: <a href="None">lightning monkey</a>.
        - value: ZINC
          description: <a href="https://zinc.io">Zinc courier</a>.
        - value: DPE_SOUTH_AFRC
          description: <a href="http://www.dpe.co.za/">DPE South Africa</a>.
        - value: CESKA_CZ
          description: <a href="http://www.ceskaposta.cz/">Czech Post</a>.
        - value: ACS_GR
          description: <a href="https://www.acscourier.net/">ACS Courier</a>.
        - value: DEALERSEND
          description: <a href="https://www.dealer-send.com/en">DealerSend</a>.
        - value: JOCOM
          description: <a href="https://www.jocom.my/">Jocom</a>.
        - value: CSE
          description: <a href="https://www.cse.ru/">CSE courier</a>.
        - value: TFORCE_FINALMILE
          description: <a href="https://www.tforcelogistics.com/">TForce Final Mile</a>.
        - value: SHIP_GATE
          description: <a href="https://www.shipgate.io/">ShipGate</a>.
        - value: SHIPTER
          description: <a href="https://www.shipter.kr/">SHIPTER</a>.
        - value: NATIONAL_SAMEDAY
          description: <a href="www.nationalsameday.com">National Sameday</a>.
        - value: YUNEXPRESS
          description: <a href="https://www.yunexpress.com/">YunExpress</a>.
        - value: CAINIAO
          description: >-
            <a href="https://global.cainiao.com/">AliExpress Standard
            Shipping</a>.
        - value: DMS_MATRIX
          description: <a href="https://dmsmatrix.net/trackings/get_info">DMSMatrix</a>.
        - value: DIRECTLOG
          description: >-
            <a href="http://www.directlog.com.br/">Directlog
            (www.directlog.com.br)</a>.
        - value: ASENDIA_US
          description: <a href="http://www.brokersworldwide.com/">Asendia USA</a>.
        - value: _3JMSLOGISTICS
          description: <a href="https://3jmslogistics.com/">3JMS Logistics</a>.
        - value: LICCARDI_EXPRESS
          description: >-
            <a href="https://www.liccarditrasporti.com/">LICCARDI EXPRESS
            COURIER</a>.
        - value: SKY_POSTAL
          description: <a href="https://www.skypostal.com/">SkyPostal</a>.
        - value: CNWANGTONG
          description: <a href="https://cnwangtong.com/">cnwangtong</a>.
        - value: POSTNORD_LOGISTICS_DK
          description: <a href="http://www.pakkeboksen.dk/index.html">ostnord denmark</a>.
        - value: LOGISTIKA
          description: <a href="https://logistika.com.my/">Logistika</a>.
        - value: CELERITAS
          description: <a href="https://celeritastransporte.com/">Celeritas Transporte</a>.
        - value: PRESSIODE
          description: <a href="https://pressiode.de/sendungsverfolgung">Pressio</a>.
        - value: SHREE_MARUTI
          description: >-
            <a href="www.shreemaruticourier.com">Shree Maruti Courier Services
            Pvt Ltd</a>.
        - value: LOGISTICSWORLDWIDE_HK
          description: >-
            <a href="https://www.lwe.com.hk/">Logistic Worldwide Express (LWE
            Honkong)</a>.
        - value: EFEX
          description: >-
            <a href="http://efex.jp/">eFEx (E-Commerce Fulfillment &
            Express)</a>.
        - value: LOTTE
          description: <a href="https://www.lotteglogis.com/">Lotte Global Logistics</a>.
        - value: LONESTAR
          description: <a href="https://www.lso.com/">Lone Star Overnight</a>.
        - value: APRISAEXPRESS
          description: <a href="http://www.aprisaexpress.com">Aprisa Express</a>.
        - value: BEL_RS
          description: <a href="https://www.8256ru.com">BEL North Russia</a>.
        - value: OSM_WORLDWIDE
          description: <a href="https://www.osmworldwide.com/">OSM Worldwide</a>.
        - value: WESTGATE_GL
          description: <a href="https://shipwestgate.com/">Westgate Global</a>.
        - value: FASTRACK
          description: <a href="https://fasttrack.com.ar/">Fasttrack</a>.
        - value: DTD_EXPR
          description: <a href="http://dtddirect.com/">DTD Express</a>.
        - value: ALFATREX
          description: <a href="www.alfatrex.id">AlfaTrex</a>.
        - value: PROMEDDELIVERY
          description: <a href="http://www.promeddelivery.com/">ProMed Delivery</a>.
        - value: THABIT_LOGISTICS
          description: <a href="https://thabit-logistics.com/">Thabit Logistics</a>.
        - value: HCT_LOGISTICS
          description: <a href="https://www.hct.com.tw/">HCT LOGISTICS CO.LTD.</a>.
        - value: CARRY_FLAP
          description: <a href="https://carry-flap.com/">Carry-Flap Co.</a>.
        - value: US_OLD_DOMINION
          description: <a href="https://www.odfl.com/">Old Dominion Freight Line</a>.
        - value: ANICAM_BOX
          description: <a href="https://www.anicamboxexpress.com/">ANICAM BOX EXPRESS</a>.
        - value: WANBEXPRESS
          description: <a href="http://www.wanbexpress.com/">WanbExpress</a>.
        - value: AN_POST
          description: <a href="https://www.anpost.ie/AnPost/">An Post</a>.
        - value: DPD_LOCAL
          description: <a href="https://www.dpdlocal.co.uk/">DPD Local</a>.
        - value: STALLIONEXPRESS
          description: <a href="https://stallionexpress.ca/">Stallion Express</a>.
        - value: RAIDEREX
          description: <a href="http://raiderex.com/">RaidereX</a>.
        - value: SHOPFANS
          description: <a href="https://shopfans.ru/">ShopfansRU LLC</a>.
        - value: KYUNGDONG_PARCEL
          description: <a href="https://kdexp.com/main.kd">Kyungdong Parcel</a>.
        - value: CHAMPION_LOGISTICS
          description: <a href="https://www.champlog.com/">Champion Logistics</a>.
        - value: PICKUPP_SGP
          description: <a href="https://sg.pickupp.io/">PICK UPP (Singapore)</a>.
        - value: MORNING_EXPRESS
          description: <a href="https://www.mechk.com/">Morning Express</a>.
        - value: NACEX
          description: <a href="http://nacex.es/">NACEX</a>.
        - value: THENILE_WEBHOOK
          description: <a href="http://www.sorthub.com/">SortHub courier</a>.
        - value: HOLISOL
          description: <a href="https://holisollogistics.com/">Holisol</a>.
        - value: LBCEXPRESS_FTP
          description: <a href="https://www.lbcexpress.com/">LBC EXPRESS INC.</a>.
        - value: KURASI
          description: <a href="https://www.kurasi.co.id/">KURASI</a>.
        - value: USF_REDDAWAY
          description: >-
            <a href="https://www.reddawayregional.com/index.shtml">USF
            Reddaway</a>.
        - value: APG
          description: <a href="https://apgecommerce.com/">APG eCommerce Solutions</a>.
        - value: CN_BOXC
          description: <a href="https://boxc.com/">BoxC courier</a>.
        - value: ECOSCOOTING
          description: <a href="https://www.ecoscooting.com/">ECOSCOOTING</a>.
        - value: MAINWAY
          description: <a href="https://www.mainwaylogistics.com/">Mainway</a>.
        - value: PAPERFLY
          description: <a href="https://paperfly.com.bd/">Paperfly Private Limited</a>.
        - value: HOUNDEXPRESS
          description: <a href="http://www.hound-express.com/index.html">Hound Express</a>.
        - value: BOX_BERRY
          description: <a href="https://boxberry.ru">Boxberry courier</a>.
        - value: EP_BOX
          description: <a href="http://www.ep-box.com">EP-Box courier</a>.
        - value: PLUS_LOG_UK
          description: <a href="https://plusuklogistics.co.uk/">Plus UK Logistics</a>.
        - value: FULFILLA
          description: <a href="https://fulfilla.net/">Fulfilla</a>.
        - value: ASE
          description: <a href="https://www.ase.com.tr/">ASE KARGO</a>.
        - value: MAIL_PLUS
          description: >-
            <a
            href="https://www.nittsu.com/epelicangen2/track/Track.aspx">MailPlus</a>.
        - value: XPO_LOGISTICS
          description: <a href="https://ltl-solutions.xpo.com/">XPO logistics</a>.
        - value: WNDIRECT
          description: <a href="https://wndirect.com/">wnDirect</a>.
        - value: CLOUDWISH_ASIA
          description: <a href="https://www.cloudwish.asia/">Cloudwish Asia</a>.
        - value: ZELERIS
          description: <a href="https://www.zeleris.com/">Zeleris</a>.
        - value: GIO_EXPRESS
          description: <a href="https://www.gioexonline.com/clientportal">Gio Express</a>.
        - value: OCS_WORLDWIDE
          description: <a href="https://www.ocsworldwide.co.uk">OCS WORLDWIDE</a>.
        - value: ARK_LOGISTICS
          description: <a href="https://arklogistics.co.uk">ARK Logistics</a>.
        - value: AQUILINE
          description: <a href="https://aquiline-tracking.com/">Aquiline</a>.
        - value: PILOT_FREIGHT
          description: <a href="http://www.pilotdelivers.com/">Pilot Freight Services</a>.
        - value: QWINTRY
          description: <a href="https://logistics.qwintry.com/">Qwintry Logistics</a>.
        - value: DANSKE_FRAGT
          description: <a href="https://www.fragt.dk/">Danske Fragtaend</a>.
        - value: CARRIERS
          description: <a href="https://www.carriers.com.br/site/">Carriers courier</a>.
        - value: AIR_CANADA_GLOBAL
          description: <a href="https://www.rivolution.com/">Rivo (Air canada)</a>.
        - value: PRESIDENT_TRANS
          description: <a href="https://www.t-cat.com.tw">PRESIDENT TRANSNET CORP</a>.
        - value: STEPFORWARDFS
          description: >-
            <a href="https://stepforwardfs.com/">STEP FORWARD FREIGHT SERVICE CO
            LTD</a>.
        - value: SKYNET_UK
          description: <a href="https://www.skynetworldwide.com">Skynet UK</a>.
        - value: PITTOHIO
          description: <a href="https://works.pittohio.com/myPittOhio/">PITT OHIO</a>.
        - value: CORREOS_EXPRESS
          description: <a href="https://www.correosexpress.com">Correos Express</a>.
        - value: RL_US
          description: <a href="https://www.rlcarriers.com/">RL Carriers</a>.
        - value: DESTINY
          description: <a href="https://www.destinyltl.com/">Destiny Transportation</a>.
        - value: UK_YODEL
          description: <a href="https://www.yodel.co.uk/">Yodel (www.yodel.co.uk)</a>.
        - value: COMET_TECH
          description: <a href="https://comet-tech.com.cn/">CometTech</a>.
        - value: DHL_PARCEL_RU
          description: >-
            <a href="https://parcel4u-gm.xlogics.eu/XTrace/default.aspx">DHL
            Parcel Russia</a>.
        - value: TNT_REFR
          description: >-
            <a href="https://www.tnt.com/webtracker/tracker.do?navigation=1">TNT
            Reference</a>.
        - value: SHREE_ANJANI_COURIER
          description: >-
            <a href="https://www.shreeanjanicourier.com/">Shree Anjani
            Courier</a>.
        - value: MIKROPAKKET_BE
          description: <a href="https://www.mikropakket.be/">Mikropakket Belgium</a>.
        - value: ETS_EXPRESS
          description: <a href="http://www.ets-express.com/">RETS express</a>.
        - value: COLIS_PRIVE
          description: <a href="https://www.colisprive.com/moncolis/">Colis Privé</a>.
        - value: CN_YUNDA
          description: <a href="http://www.yundaex.com/">Yunda Express</a>.
        - value: AAA_COOPER
          description: <a href="https://www.aaacooper.com/">AAA Cooper</a>.
        - value: ROCKET_PARCEL
          description: >-
            <a href="http://www.rocketparcel.com/">Rocket Parcel
            International</a>.
        - value: _360LION
          description: <a href="https://www.360lion.com/">360 Lion Express</a>.
        - value: PANDU
          description: <a href="None">PANDU</a>.
        - value: PROFESSIONAL_COURIERS
          description: <a href="None">PROFESSIONAL COURIERS</a>.
        - value: FLYTEXPRESS
          description: <a href="None">FLYTEXPRESS</a>.
        - value: LOGISTICSWORLDWIDE_MY
          description: <a href="None">LOGISTICSWORLDWIDE MY</a>.
        - value: CORREOS_DE_ESPANA
          description: <a href="None">CORREOS DE ESPANA</a>.
        - value: IMX
          description: <a href="None">IMX</a>.
        - value: FOUR_PX_EXPRESS
          description: <a href="None">FOUR PX EXPRESS</a>.
        - value: XPRESSBEES
          description: <a href="None">XPRESSBEES</a>.
        - value: PICKUPP_VNM
          description: <a href="None">pickupp_vnm</a>.
        - value: STARTRACK_EXPRESS
          description: <a href="None">startrack_express</a>.
        - value: FR_COLISSIMO
          description: <a href="None">fr_colissimo</a>.
        - value: NACEX_SPAIN_REFERENCE
          description: <a href="None">nacex_spain_reference</a>.
        - value: DHL_SUPPLY_CHAIN_AU
          description: <a href="None">dhl_supply_chain_au</a>.
        - value: ESHIPPING
          description: >-
            <a
            href="https://www.eshippinggateway.com/uexpress/index.html">Eshipping</a>.
        - value: SHREETIRUPATI
          description: >-
            <a href="http://www.shreetirupaticourier.net/">SHREE TIRUPATI
            COURIER SERVICES PVT. LTD.</a>.
        - value: HX_EXPRESS
          description: <a href="http://www.hx-ep.com/">HX Express</a>.
        - value: INDOPAKET
          description: <a href="https://www.indopaket.co.id/">INDOPAKET</a>.
        - value: CN_17POST
          description: <a href="http://17postservice.com/">17 Post Service</a>.
        - value: K1_EXPRESS
          description: <a href="http://www.kuajingyihao.com/">K1 Express</a>.
        - value: CJ_GLS
          description: <a href="http://www.cjgls.com/eng/">CJ GLS</a>.
        - value: MYS_GDEX
          description: <a href="http://www.gdexpress.com">GDEX courier</a>.
        - value: NATIONEX
          description: <a href="https://www.nationex.com/">Nationex courier</a>.
        - value: ANJUN
          description: <a href="http://www.szanjun.com/">Anjun couriers</a>.
        - value: FARGOOD
          description: <a href="http://www.fargoodexpress.com/">FarGood</a>.
        - value: SMG_EXPRESS
          description: <a href="https://smg.direct">SMG Direct</a>.
        - value: RZYEXPRESS
          description: <a href="https://rzyexpress.com.sg/">RZY Express</a>.
        - value: SEFL
          description: >-
            <a href="https://sefl.com/seflWebsite/index.jsp">Southeastern
            Freight Lines</a>.
        - value: TNT_CLICK_IT
          description: <a href="https://www.tnt-click.it/">TNT-Click Italy</a>.
        - value: HDB
          description: <a href="https://www.haidaibao.com">Haidaibao</a>.
        - value: HIPSHIPPER
          description: <a href="https://www.hipshipper.com/">Hipshipper</a>.
        - value: RPXLOGISTICS
          description: <a href="https://www.rpxlogistics.ca/">RPX Logistics</a>.
        - value: KUEHNE
          description: <a href="https://www.kn-portal.com/">Kuehne + Nagel</a>.
        - value: IT_NEXIVE
          description: <a href="https://www.nexive.it/">Nexive (TNT Post Italy)</a>.
        - value: PTS
          description: <a href="https://pts.net/">PTS courier</a>.
        - value: SWISS_POST_FTP
          description: <a href="https://www.post.ch/de/">Swiss Post FTP</a>.
        - value: FASTRK_SERV
          description: <a href="http://www.fastrak.co.th/">Fastrak Services</a>.
        - value: _4_72
          description: <a href="None">4-72 Entregando</a>.
        - value: US_YRC
          description: <a href="https://www.yrc.com/">YRC courier</a>.
        - value: POSTNL_INTL_3S
          description: >-
            <a href="http://www.postnl.nl/voorthuis/">PostNL International
            3S</a>.
        - value: ELIAN_POST
          description: >-
            <a href="http://www.elianpost.com/index.html">Yilian (Elian) Supply
            Chain</a>.
        - value: CUBYN
          description: <a href="https://www.cubyn.com/">Cubyn</a>.
        - value: SAU_SAUDI_POST
          description: <a href="https://www.sp.com.sa/">Saudi Post</a>.
        - value: ABXEXPRESS_MY
          description: <a href="https://www.abxexpress.com.my/">ABX Express</a>.
        - value: HUAHAN_EXPRESS
          description: <a href="http://www.hhjy56.cn/">HUAHANG EXPRESS</a>.
        - value: ZES_EXPRESS
          description: >-
            <a href="http://www.zes-express.com/">Eshun international
            Logistic</a>.
        - value: ZEPTO_EXPRESS
          description: <a href="https://www.zeptoexpress.com">ZeptoExpress</a>.
        - value: SKYNET_ZA
          description: >-
            <a href="www.skynet.co.za">Skynet World Wide Express South
            Africa</a>.
        - value: ZEEK_2_DOOR
          description: <a href="https://www.zeek.one/hk/en/zeek2door">Zeek2Door</a>.
        - value: BLINKLASTMILE
          description: <a href="https://blinklastmile.com/">Blink</a>.
        - value: POSTA_UKR
          description: <a href="http://www.ukrposhta.com/">UkrPoshta</a>.
        - value: CHROBINSON
          description: <a href="https://www.chrobinson.com/">C.H. Robinson Worldwide</a>.
        - value: CN_POST56
          description: <a href="http://www.post56.cn/">Post56</a>.
        - value: COURANT_PLUS
          description: <a href="https://courant.plus/">Courant Plus</a>.
        - value: SCUDEX_EXPRESS
          description: <a href="https://www.scudexexpress.com/">Scudex Express</a>.
        - value: SHIPENTEGRA
          description: <a href="https://www.shipentegra.com/">ShipEntegra</a>.
        - value: B_TWO_C_EUROPE
          description: <a href="https://b2ceurope.eu/">B2C courier Europe</a>.
        - value: COPE
          description: <a href="https://www.cope.com.au/">Cope Sensitive Freight</a>.
        - value: IND_GATI
          description: <a href="https://www.gatikwe.com/">Gati-KWE</a>.
        - value: CN_WISHPOST
          description: <a href="https://www.wishpost.cn/">WishPost</a>.
        - value: NACEX_ES
          description: <a href="http://nacex.es/">NACEX Spain</a>.
        - value: TAQBIN_HK
          description: <a href="https://hk.ta-q-bin.com/">TAQBIN Hong Kong</a>.
        - value: GLOBALTRANZ
          description: <a href="www.globaltranz.com">GlobalTranz</a>.
        - value: HKD
          description: >-
            <a href="http://www.hkdexpress.net/">Qingdao HKD International
            Logistics</a>.
        - value: BJSHOMEDELIVERY
          description: >-
            <a href="https://www.bjshomedelivery.com/">BJS Distribution
            courier</a>.
        - value: OMNIVA
          description: <a href="https://www.omniva.ee/eng">Omniva</a>.
        - value: SUTTON
          description: <a href="http://www.suttontrans.com/index.cfm">Sutton Transport</a>.
        - value: PANTHER_REFERENCE
          description: <a href="http://www.pantherpremium.com/">Panther Reference</a>.
        - value: SFCSERVICE
          description: <a href="https://www.sfcservice.com/">SFC Service</a>.
        - value: LTL
          description: <a href="https://ltl.kr">LTL COURIER</a>.
        - value: PARKNPARCEL
          description: <a href="https://delivery.parknparcel.com/">Park N Parcel</a>.
        - value: SPRING_GDS
          description: <a href="https://www.spring-gds.com/">Spring GDS</a>.
        - value: ECEXPRESS
          description: <a href="http://en.ecexpress.com.cn/">ECexpress</a>.
        - value: INTERPARCEL_AU
          description: <a href="https://au.interparcel.com/">Interparcel Australia</a>.
        - value: AGILITY
          description: <a href="https://www.agility.com/en/homepage/">Agility</a>.
        - value: XL_EXPRESS
          description: <a href="https://www.xlexpress.com.au/">XL Express</a>.
        - value: ADERONLINE
          description: <a href="http://aderonline.com">Ader couriers</a>.
        - value: DIRECTCOURIERS
          description: <a href="https://www.directcouriers.com.au/">Direct Couriers</a>.
        - value: PLANZER
          description: <a href="https://www.planzer.ch/en">Planzer Group</a>.
        - value: SENDING
          description: >-
            <a href="www.sending.es">Sending Transporte Urgente y
            Comunicacion</a>.
        - value: NINJAVAN_WB
          description: <a href="https://www.ninjavan.co/en-sg">Ninjavan Webhook</a>.
        - value: NATIONWIDE_MY
          description: >-
            <a href="https://www.nationwide2u.com">Nationwide Express Courier
            Services Bhd (www.nationwide.com.my)</a>.
        - value: SENDIT
          description: <a href="https://www.sendit.asia/">Sendit</a>.
        - value: GB_ARROW
          description: <a href="https://www.arrowxl.co.uk/">Arrow XL</a>.
        - value: IND_GOJAVAS
          description: <a href="http://gojavas.com/">GoJavas</a>.
        - value: KPOST
          description: <a href="https://www.koreapost.go.kr">Korea Post</a>.
        - value: DHL_FREIGHT
          description: >-
            <a
            href="https://www.dhl.com/global-en/home/our-divisions/freight.html">DHL
            Freight</a>.
        - value: BLUECARE
          description: <a href="https://www.bluecare.express/">Bluecare Express Ltd</a>.
        - value: JINDOUYUN
          description: <a href="http://www.szjdy.ltd/">jindouyun courier</a>.
        - value: TRACKON
          description: <a href="http://trackoncourier.com/">Trackon Couriers Pvt. Ltd</a>.
        - value: GB_TUFFNELLS
          description: >-
            <a href="http://www.tuffnells.co.uk/home">Tuffnells Parcels
            Express</a>.
        - value: TRUMPCARD
          description: <a href="https://www.trumpcardinc.com/">TRUMPCARD LLC</a>.
        - value: ETOTAL
          description: <a href="http://www.e-total.com/">eTotal Solution Limited</a>.
        - value: SFPLUS_WEBHOOK
          description: <a href="https://www.zeek.one">Zeek courier</a>.
        - value: SEKOLOGISTICS
          description: <a href="https://www.sekologistics.com/">SEKO Logistics</a>.
        - value: HERMES_2MANN_HANDLING
          description: >-
            <a
            href="https://www.hermesworld.com/de/unsere-dienstleistungen/distribution/2-mann-handling/2-mann-handling/">Hermes
            Einrichtungs Service GmbH & Co. KG</a>.
        - value: DPD_LOCAL_REF
          description: <a href="https://www.interlinkexpress.com/">DPD Local reference</a>.
        - value: UDS
          description: >-
            <a href="https://www.uniteddeliveryservice.com/">United Delivery
            Service</a>.
        - value: ZA_SPECIALISED_FREIGHT
          description: >-
            <a href="https://www.specialisedfreight.co.za/">Specialised
            Freight</a>.
        - value: THA_KERRY
          description: >-
            <a href="https://www.kerrylogistics.com/">Kerry Express
            Thailand</a>.
        - value: PRT_INT_SEUR
          description: <a href="https://www.seur.com/">SEUR International</a>.
        - value: BRA_CORREIOS
          description: <a href="https://correios.com.br/">Correios Brazil</a>.
        - value: NZ_NZ_POST
          description: <a href="https://www.nzpost.co.nz/">New Zealand Post</a>.
        - value: CN_EQUICK
          description: <a href="https://www.equick.cn">Equick China</a>.
        - value: MYS_EMS
          description: >-
            <a href="http://www.poslaju.com.my/">Malaysia Post EMS / Pos
            Laju</a>.
        - value: GB_NORSK
          description: <a href="http://www.norsk-global.com/">Norsk Global</a>.
        - value: ESP_MRW
          description: <a href="https://www.mrw.es/">MRW spain</a>.
        - value: ESP_PACKLINK
          description: <a href="https://www.packlink.es/">Packlink</a>.
        - value: KANGAROO_MY
          description: >-
            <a href="http://www.kangaroo.com.my/">Kangaroo Worldwide
            Express</a>.
        - value: RPX
          description: <a href="https://www.rpxonline.com/">RPX Online</a>.
        - value: XDP_UK_REFERENCE
          description: <a href="http://www.xdp.co.uk/express/">XDP Express Reference</a>.
        - value: NINJAVAN_MY
          description: <a href="http://ninjavan.my">ninja van (www.ninjavan.co)</a>.
        - value: ADICIONAL
          description: <a href="http://www.adicional.pt/">Adicional Logistics</a>.
        - value: ROADBULL
          description: <a href="https://www.roadbull.com">Red Carpet Logistics</a>.
        - value: YAKIT
          description: <a href="https://www.yakit.com/">Yakit courier</a>.
        - value: MAILAMERICAS
          description: <a href="https://mailamericas.com/">MailAmericas</a>.
        - value: MIKROPAKKET
          description: <a href="https://www.mikropakket.nl/">Mikropakket</a>.
        - value: DYNALOGIC
          description: <a href="https://www.dynalogic.nl/">Dynamic Logistics</a>.
        - value: DHL_ES
          description: <a href="http://www.dhl.es/">DHL Spain(www.dhl.com)</a>.
        - value: DHL_PARCEL_NL
          description: <a href="https://www.dhlparcel.nl/">DHL Parcel NL</a>.
        - value: DHL_GLOBAL_MAIL_ASIA
          description: >-
            <a href="https://ecommerceportal.dhl.com/track/">DHL Global Mail
            Asia (www.dhl.com)</a>.
        - value: DAWN_WING
          description: <a href="http://www.dawnwing.co.za/">Dawn Wing</a>.
        - value: GENIKI_GR
          description: <a href="https://www.taxydromiki.gr/">Geniki Taxydromiki</a>.
        - value: HERMESWORLD_UK
          description: <a href="None">hermesworld_uk</a>.
        - value: ALPHAFAST
          description: >-
            <a href="http://www.alphafast.com/">Alphafast
            (www.alphafast.com)</a>.
        - value: BUYLOGIC
          description: <a href="http://www.buylogic.cc/">buylogic</a>.
        - value: EKART
          description: >-
            <a href="https://www.ekartlogistics.com/">Ekart logistics
            (ekartlogistics.com)</a>.
        - value: MEX_SENDA
          description: <a href="http://www.sendaexpress.com.mx/">mexico senda express</a>.
        - value: SFC_LOGISTICS
          description: <a href="https://www.sfcservice.com/">SFC</a>.
        - value: POST_SERBIA
          description: <a href="https://www.posta.rs/">Posta Serbia</a>.
        - value: IND_DELHIVERY
          description: <a href="https://www.delhivery.com/">Delhivery India</a>.
        - value: DE_DPD_DELISTRACK
          description: <a href="https://www.dpd.com/de_privatkunden/">DPD Germany</a>.
        - value: RPD2MAN
          description: <a href="http://rpd2man.com/">RPD2man Deliveries</a>.
        - value: CN_SF_EXPRESS
          description: >-
            <a href="https://www.sf-express.com/">SF Express
            (www.sf-express.com)</a>.
        - value: YANWEN
          description: <a href="https://www.yw56.com.cn/">Yanwen Logistics</a>.
        - value: MYS_SKYNET
          description: <a href="https://www.skynet.com.my/">Skynet Malaysia</a>.
        - value: CORREOS_DE_MEXICO
          description: >-
            <a
            href="http://www.correosdemexico.com.mx/Paginas/Inicio.aspx">correos
            mexico</a>.
        - value: CBL_LOGISTICA
          description: <a href="https://www.cbl-logistica.com">CBL Logistica</a>.
        - value: MEX_ESTAFETA
          description: >-
            <a href="https://www.estafeta.com/default.aspx">Estafeta
            (www.estafeta.com)</a>.
        - value: AU_AUSTRIAN_POST
          description: <a href="http://www.post.at">Austrian Post (Registered)</a>.
        - value: RINCOS
          description: <a href="http://www.rincos.co.kr/">Rincos</a>.
        - value: NLD_DHL
          description: <a href="http://www.dhl.nl/">DHL Netherland</a>.
        - value: RUSSIAN_POST
          description: <a href="https://www.pochta.ru/">Russian post</a>.
        - value: COURIERS_PLEASE
          description: >-
            <a href="https://www.couriersplease.com.au">CouriersPlease
            (couriersplease.com.au)</a>.
        - value: POSTNORD_LOGISTICS
          description: <a href="http://www.postnordlogistics.com/">PostNord Logistics</a>.
        - value: FEDEX
          description: <a href="https://www.fedex.com/">Fedex</a>.
        - value: DPE_EXPRESS
          description: <a href="http://www.dpe.net.cn">DPE Express</a>.
        - value: DPD
          description: <a href="https://www.dpd.com/">DPD</a>.
        - value: ADSONE
          description: <a href="https://www.adsone.com.au/">ADSone</a>.
        - value: IDN_JNE
          description: >-
            <a href="https://www.jne.co.id/">JNE Express (Jalur Nugraha
            Ekakurir)</a>.
        - value: THECOURIERGUY
          description: <a href="https://www.thecourierguy.co.za/">The Courier Guy</a>.
        - value: CNEXPS
          description: <a href="http://www.cne.com/">CNE Express</a>.
        - value: PRT_CHRONOPOST
          description: <a href="https://dpd.pt/">Chronopost Portugal</a>.
        - value: LANDMARK_GLOBAL
          description: <a href="http://landmarkglobal.com/">Landmark Global</a>.
        - value: IT_DHL_ECOMMERCE
          description: <a href="https://mydhl.express.dhl">DHL International</a>.
        - value: ESP_NACEX
          description: <a href="https://www.nacex.es/irHome.do">NACEX Spain</a>.
        - value: PRT_CTT
          description: <a href="https://www.ctt.pt/">CTT Portugal</a>.
        - value: BE_KIALA
          description: <a href="https://www.kiala.nl/">Kiala</a>.
        - value: ASENDIA_UK
          description: <a href="https://www.asendia.co.uk/">Asendia UK</a>.
        - value: GLOBAL_TNT
          description: <a href="http://www.tnt.com/">TNT global</a>.
        - value: POSTUR_IS
          description: <a href="https://www.postur.is/">Iceland Post</a>.
        - value: EPARCEL_KR
          description: <a href="https://eparcel.kr/">eParcel Korea</a>.
        - value: INPOST_PACZKOMATY
          description: <a href="https://paczkomaty.pl">InPost Paczkomaty</a>.
        - value: IT_POSTE_ITALIA
          description: <a href="https://www.poste.it/">Poste italiane (www.poste.it)</a>.
        - value: BE_BPOST
          description: <a href="https://www.bpost.be/">Bpost (www.bpost.be)</a>.
        - value: PL_POCZTA_POLSKA
          description: >-
            <a href="https://www.poczta-polska.pl/">Poczta Polska
            (www.poczta-polska.pl)</a>.
        - value: MYS_MYS_POST
          description: <a href="https://www.pos.com.my">Malaysia Post</a>.
        - value: SG_SG_POST
          description: <a href="http://www.singpost.com">Singapore Post</a>.
        - value: THA_THAILAND_POST
          description: >-
            <a
            href="https://www.thailandpost.co.th/index.php?page=index">Thailand
            Post (www.thailandpost.co.th)</a>.
        - value: LEXSHIP
          description: <a href="https://www.lexship.com/">LexShip</a>.
        - value: FASTWAY_NZ
          description: <a href="https://www.fastway.co.nz/">Fastway New Zealand</a>.
        - value: DHL_AU
          description: >-
            <a
            href="https://www.logistics.dhl/us-en/home/our-divisions/supply-chain.html">DHL
            Supply Chain Australia</a>.
        - value: COSTMETICSNOW
          description: <a href="https://www.cosmeticsnow.com/">Cosmetics Now</a>.
        - value: PFLOGISTICS
          description: <a href="http://www.pflogistics.com.au/">PFL</a>.
        - value: LOOMIS_EXPRESS
          description: >-
            <a href="https://www.loomisexpress.com/loomship/en/Home/Home">Loomis
            Express</a>.
        - value: GLS_ITALY
          description: <a href="http://www.gls-italy.com/index_noreg.asp">GLS Italy</a>.
        - value: LINE
          description: >-
            <a href="https://www.lineclearexpress.com">Line Clear Express &
            Logistics Sdn Bhd</a>.
        - value: GEL_EXPRESS
          description: <a href="https://www.gel-express.de/">Gel Express Logistik</a>.
        - value: HUODULL
          description: <a href="http://www.huodull.com/index.html">Huodull</a>.
        - value: NINJAVAN_SG
          description: <a href="http://ninjavan.sg/">Ninja van Singapore</a>.
        - value: JANIO
          description: <a href="https://www.janio.asia/">Janio Asia</a>.
        - value: AO_COURIER
          description: <a href="https://ao.com/">AO Logistics</a>.
        - value: BRT_IT_SENDER_REF
          description: <a href="https://www.brt.it">BRT Bartolini(Sender Reference)</a>.
        - value: SAILPOST
          description: <a href="https://www.sailpost.it/?q=tracker">SAILPOST</a>.
        - value: LALAMOVE
          description: <a href="https://lalamove.com">Lalamove</a>.
        - value: NEWZEALAND_COURIERS
          description: <a href="https://www.nzcouriers.co.nz/">NEW ZEALAND COURIERS</a>.
        - value: ETOMARS
          description: <a href="https://www.etomars.com">Etomars</a>.
        - value: VIRTRANSPORT
          description: <a href="https://www.vir.fr/">VIR Transport</a>.
        - value: WIZMO
          description: <a href="https://shipwizmo.com/">Wizmo</a>.
        - value: PALLETWAYS
          description: <a href="https://www.palletways.com/">Palletways</a>.
        - value: I_DIKA
          description: <a href="http://www.i-dika.com/">i-dika</a>.
        - value: CFL_LOGISTICS
          description: <a href="http://www.cflhk.com/en/">CFL Logistics</a>.
        - value: GEMWORLDWIDE
          description: <a href="https://www.gemworldwide.com/">GEM Worldwide</a>.
        - value: GLOBAL_EXPRESS
          description: >-
            <a href="https://www.global-business.com.tw/">Tai Wan Global
            Business</a>.
        - value: LOGISTYX_TRANSGROUP
          description: <a href="www.transgroup.com">Transgroup courier</a>.
        - value: WESTBANK_COURIER
          description: <a href="https://westbankcourier.com/">West Bank Courier</a>.
        - value: ARCO_SPEDIZIONI
          description: <a href="https://www.arcospedizioni.it/">Arco Spedizioni SP</a>.
        - value: YDH_EXPRESS
          description: <a href="https://www.ydhex.com/">YDH express</a>.
        - value: PARCELINKLOGISTICS
          description: >-
            <a href="https://www.parcelinklogistics.co.uk/">Parcelink
            Logistics</a>.
        - value: CNDEXPRESS
          description: <a href="http://www.cndexpress.com/">CND Express</a>.
        - value: NOX_NIGHT_TIME_EXPRESS
          description: >-
            <a href="https://www.nox-nighttimeexpress.com">NOX
            NightTimeExpress</a>.
        - value: AERONET
          description: <a href="https://www.aeronet.com/">Aeronet couriers</a>.
        - value: LTIANEXP
          description: <a href="http://www.ltianexp.com/home">LTIAN EXP</a>.
        - value: INTEGRA2_FTP
          description: <a href="https://www.integra2.es/en/home.html">Integra2</a>.
        - value: PARCELONE
          description: <a href="https://parcel.one/">PARCEL ONE</a>.
        - value: NOX_NACHTEXPRESS
          description: >-
            <a href="https://www.nox-nachtexpress.de/">Innight Express Germany
            GmbH (nox NachtExpress)</a>.
        - value: CN_CHINA_POST_EMS
          description: <a href="http://yjcx.chinapost.com.cn/">China Post</a>.
        - value: CHUKOU1
          description: <a href="https://www.chukou1.com/">Chukou1</a>.
        - value: GLS_SLOV
          description: >-
            <a href="https://gls-group.eu/SK/en/the-company">GLS General
            Logistics Systems Slovakia s.r.o.</a>.
        - value: ORANGE_DS
          description: >-
            <a href="https://orangedsinc.com/">OrangeDS (Orange Distribution
            Solutions Inc)</a>.
        - value: JOOM_LOGIS
          description: <a href="https://logistics.joom.com/en">Joom Logistics</a>.
        - value: AUS_STARTRACK
          description: >-
            <a href="https://startrack.com.au/">StarTrack
            (startrack.com.au)</a>.
        - value: DHL
          description: <a href="https://mydhl.express.dhl">dhl Global</a>.
        - value: GB_APC
          description: <a href="https://www.apc-pli.com/">APC postal logistics germany</a>.
        - value: BONDSCOURIERS
          description: >-
            <a href="https://www.bondscouriers.com.au">Bonds Courier Service
            (bondscouriers.com.au)</a>.
        - value: JPN_JAPAN_POST
          description: <a href="https://www.post.japanpost.jp/top.html">Japan Post</a>.
        - value: USPS
          description: <a href="https://www.usps.com">United States Postal Service</a>.
        - value: WINIT
          description: <a href="https://www.winit.com.cn/">WinIt</a>.
        - value: ARG_OCA
          description: <a href="https://www.oca.com.ar/">OCA Argentina</a>.
        - value: TW_TAIWAN_POST
          description: <a href="http://www.post.gov.tw/">Taiwan Post</a>.
        - value: DMM_NETWORK
          description: <a href="http://www.dmmnetwork.it/">DMM Network</a>.
        - value: TNT
          description: <a href="http://www.tnt.com/">TNT Express</a>.
        - value: BH_POSTA
          description: <a href="https://www.posta.ba/">BH Posta (www.posta.ba)</a>.
        - value: SWE_POSTNORD
          description: <a href="https://www.postnord.se/">Postnord sweden</a>.
        - value: CA_CANADA_POST
          description: <a href="https://www.canadapost.ca/">Canada Post</a>.
        - value: WISELOADS
          description: <a href="http://www.wiseloads.com/home.php">Wiseloads</a>.
        - value: ASENDIA_HK
          description: <a href="https://www.asendia.hk">Asendia HonKong</a>.
        - value: NLD_GLS
          description: <a href="https://www.gls-netherlands.com/">GLS Netherland</a>.
        - value: MEX_REDPACK
          description: <a href="https://www.redpack.com.mx/">Redpack</a>.
        - value: JET_SHIP
          description: <a href="http://jet-ship.com/">Jet-Ship Worldwide</a>.
        - value: DE_DHL_EXPRESS
          description: <a href="http://www.dhl.com/">DHL Express</a>.
        - value: NINJAVAN_THAI
          description: <a href="https://www.ninjavan.co/th-th">Ninja van Thai</a>.
        - value: RABEN_GROUP
          description: <a href="https://www.raben-group.com/">Raben Group</a>.
        - value: ESP_ASM
          description: <a href="https://www.gls-spain.es/en/">ASM(GLS Spain)</a>.
        - value: HRV_HRVATSKA
          description: <a href="https://www.posta.hr/">Hrvatska posta</a>.
        - value: GLOBAL_ESTES
          description: <a href="https://www.estes-express.com">Estes Express Lines</a>.
        - value: LTU_LIETUVOS
          description: <a href="https://www.post.lt/">Lietuvos pastas</a>.
        - value: BEL_DHL
          description: <a href="http://www.dhl.nl/">DHL Benelux</a>.
        - value: AU_AU_POST
          description: <a href="https://auspost.com.au/">Australia Post</a>.
        - value: SPEEDEXCOURIER
          description: <a href="https://www.speedex.gr/">SPEEDEX couriers</a>.
        - value: FR_COLIS
          description: <a href="https://www.colissimo.fr">Colissimo</a>.
        - value: ARAMEX
          description: <a href="https://www.aramex.com/">Aramex</a>.
        - value: DPEX
          description: <a href="http://www.szdpex.com.cn">DPEX (www.dpex.com)</a>.
        - value: MYS_AIRPAK
          description: <a href="http://www.airpak-express.com">Airpak Express</a>.
        - value: CUCKOOEXPRESS
          description: <a href="http://www.cuckooexpress.com/">Cuckoo Express</a>.
        - value: DPD_POLAND
          description: <a href="https://www.dpd.com.pl/">DPD Poland</a>.
        - value: NLD_POSTNL
          description: >-
            <a href="https://www.postnl.nl/klantenservice">PostNL
            International</a>.
        - value: NIM_EXPRESS
          description: <a href="https://www.nimexpress.com">Nim Express</a>.
        - value: QUANTIUM
          description: <a href="http://quantiumsolutions.com/hk-tc/">Quantium</a>.
        - value: SENDLE
          description: >-
            <a
[...]
